Subject: Re: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Thu, 6 Nov 2014 19:48:32 +0100

>
> I think we should close it.
>

But I can't build Emacs 24 with the first Make run (only by manually
deleting the header and rerunning Make) as I do with Emacs 25 from trunk.
Is it fine by you?